Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Send a reset link

POST
/v1/auth/password/reset/request

Always answers 202 so the route cannot be used to probe which emails exist.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/password/reset/request" \  -H "Content-Type: application/json" \  -d '{    "email": "[email protected]"  }'
{  "message": "if the account exists, a reset link has been sent"}
email*string